/*
-----------------------------------------------------
WEBY Store Style Sheet
Developer - Ronald Rogers
Company - WEBY Systems
Website - www.weby.com.au
Contact - weby@weby.com.au
-----------------------------------------------------*/


/*-- BASE LAYOUT FEATURES ---------------------------*/
body {
  margin: 0px 0px 0px 0px;
  background-color: #ffffff;
  text-align: center;
  font-family: Arial, verdana, Helvetica, sans-serif;
  }

  a      { }
  a:link      { color: #FF7400;  font-weight: normal;}
  a:visited  { color: #FF7400;  font-weight: normal;}
  a:active  { color: #FF7400; font-weight: normal;}
  a:hover    { color: #666666;  font-weight: normal;}

hr  {
    font-family: Arial, verdana, Helvetica, sans-serif;
    color: #000000;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height:1px;

    }

  h1  {
    font-family: Arial, verdana, Helvetica, sans-serif;
    color: #869d35;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
    font-size: 18px;
    line-height: 22px;
    }
    
  h2  {
    font-family: Arial, verdana, Helvetica, sans-serif;
    color: #869d35;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    font-size: 16px;
    line-height: 20px;
    }
  h3  {
    font-family: Arial, verdana, Helvetica, sans-serif;
    color: #869d35;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    font-size: 12px;
    line-height: 14px;
    }

  h4  {
    font-family: Arial, verdana, Helvetica, sans-serif;
    color: #869d35;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 11px;
    line-height: 12px;
    }
.clearboth {clear:both;}
/*-- OUTSIDE CONTAINER CONTAIN ALL DIVS ---------------------------*/

#wrapper {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  width: 760px;
  \width: 760px;
  w\idth: 760px;  
  background: #FFFFFF;
  }

#containerhome {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  width: 758px;
  \width: 760px;
  w\idth: 758px;
  border: 1px solid #cccccc;
  background-image: url('images/containerhomebg.gif') ;
  background-repeat: repeat-y;
  }
    
#container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  width: 758px;
  \width: 760px;
  w\idth: 758px;
  border: 1px solid #cccccc;
  background-image: url('images/containerbg.gif') ;
  background-repeat: repeat-y;
  }

/*-- BANNER DIV CONTAINS BANNER AT THE TOP OF THE PAGE--------------*/
#banner {
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
   text-align: left;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #000000;
  font-size: 24px;
  font-weight: bold;
  line-height: 26px;
  background-color: #ffffff;
  width: 758px;
  \width: 758px;
  w\idth: 758px;
  height: 110px;
      }

#navigation {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    float:left;
    text-align: right;
    font-family: Arial,Verdana, Helvetica, sans-serif;
    color: #666666;
    font-size: 10px;
    font-weight: normal;
    line-height: 30px;
    background-color: #F2F4E7;
    border-bottom:0px solid #D90000;
    border-top:10px solid #FFFFFF;
    border-bottom:5px solid #FFFFFF;
    width: 100%;
    \width: 100%;
    w\idth: 100%;
}
.topmenu a           {
    font-family: Arial,Verdana, Helvetica, sans-serif;
    color: #666666;
    font-size: 10px;
 }
.topmenu a:link  { color: #666666; text-decoration: none; font-weight: normal;}
.topmenu a:visited  { color: #666666; text-decoration: none; font-weight: normal;}
.topmenu a:active  { color: #FF9E3B; text-decoration: none; font-weight: bold;}
.topmenu a:hover  { color: #FF9E3B; text-decoration: none; font-weight: bold;}

.topmenutitle{
  display:block;
  background-color:#F2F4E7;
  text-indent:0px;
  text-align:center;
  text-decoration: none;
  color:#666666;
  border:0px ;
  padding:0px;
  line-height:30px;
  width:67px;
  height:30px;
}

.topmenu ul{
  list-style-type:none;
  margin:0;
  padding:0;
}

.topmenuli{
  list-style-type:none;
  float:left;
}


.topmenuli a:hover, .topmenuli a:active{
 background-color:#f2f4e7;
 color: #ff9e3b;
 font-weight: bold;
    font-family: Arial,Verdana, Helvetica, sans-serif;
    font-size: 10px;
}

#dmenu li>ul { 
  top: auto;
  left: auto;
}
#dmenu {
  margin: 0;
  padding:0;
  font-family: Arial, Verdana, Helvetica, Sans-Serif;
  font-size:10px;
  border-left:213px solid #f2f4e7;
}


.submenuul {
  list-style-type:none;
  position:absolute;
  margin: 0;
  padding:0;
  display:none;
  margin-top:-1px;
  background-color:#f2f4e7;
  background-position: top left;
  background-repeat: repeat-x;
}

.submenuli a{
  padding:0px;
  text-decoration: none;
  color: #666666;
  display:block;
  width:67px;
  line-height:30px;
}

.submenuli a:hover{
 text-decoration: none;
 background-color:#f2f4e7;
 color: #FF9E3B;
 font-weight: bold;
}
li:hover ul , li.over ul{ /* lists nested under hovered list items */
  display: block;
}

#subnavigation {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    float:left;
    text-align: left;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
}
.sidemenu a           { }
.sidemenu a:link  { color: #666666; text-decoration: underline; font-weight: normal;}
.sidemenu a:visited  { color: #666666; text-decoration: underline; font-weight: normal;}
.sidemenu a:active  { color: #666666; text-decoration: underline; font-weight: normal;}
.sidemenu a:hover  { color: #666666; text-decoration: underline; font-weight: normal;}
.sidemenu ul {
  list-style-type:none;
  position:absolute;
  margin: 0;
  padding:0;
}
.sidemenu li {
}

.sidemenuli a{
  list-style-type:none;
  padding:0px;
  text-decoration: underline;
  color: #666666;
  display:block;
  width:100px;
  padding:1px;

}

.sidemenuli a:hover{
 text-decoration: underline;
 color: #666666;
}

/*-- LEFT PANEL ON PAGE FIXED AT MINUMUM 400PX HIGH ---------------------------*/
#left {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 10px;
  float: left;
  font-family:  Arial, verdana, sans-serif;
  text-align: left;    
  width: 150px;
  font-size: 12px;  
  overflow: hidden;
  }




.nav {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  background-color: #FFFFFF;
  font-family:  Arial,verdana, sans-serif;
  font-weight: normal;
  font-size: 12px;
  text-align: left;
  overflow: hidden;
  width: 150px;
  \width: 150px;
  w\idth: 150px;
   }

.nav ul{
 list-style-type:none;
 margin: 0;
 padding:0;
}
.nav li{
 float:left;
 list-style-type:none;
 margin: 0;
 padding:0;

}
.nav li a{
}
.nav li a:link, .nav li a:active, .nav li a:visited, .nav li a:hover  {
  display:block;
  padding:2px 0px 0px 0px;
  text-align:left;
  text-decoration: none;
  font-weight:normal;
  border-bottom:1px solid #000000;
  line-height:16px;
  width:150px;
  height:20px;
  }

.leftbar {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  text-align: left;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  overflow: hidden;
  width: 148px;

  }


.leftbar h2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #869d35;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height:20px;
  text-align: left;
  font-weight: bold;
  }

.leftbar p{
  padding: 0px 4px 0px 4px;
}

.leftbar a      {   
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: Arial, Verdana, sans-serif;
  }
.leftbar a:link    {color: #FF7400; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.leftbar a:visited {color: #FF7400; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.leftbar a:active  {color: #FF7400; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.leftbar a:hover   {color: #666666; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px; font-weight: normal;}

.bloglink{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 5px;
  text-align: left;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  width:128px;
}
.bloglink a      {
  font-family: Arial, Verdana, sans-serif;
  }
.bloglink a:link    {color: #FF7400; text-decoration: none; font-size: 12px; line-height:16px; font-weight: normal;}
.bloglink a:visited {color: #FF7400; text-decoration: none; font-size: 12px; line-height:16px; font-weight: normal;}
.bloglink a:active  {color: #FF7400; text-decoration: none; font-size: 12px; line-height:16px; font-weight: normal;}
.bloglink a:hover   {color: #666666; text-decoration: none; font-size: 12px; line-height:16px; font-weight: normal;}

.bloglink ul{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}
.bloglink ul li{
 display:block;
 float:left;
 list-style-type:Disc;
 width:127px;
}
.bloglink li a{
 display:block;
}



/*-- RIGHT PANEL ON PAGE FIXED AT MINUMUM 400PX HIGH ---------------------------*/
#right {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 5px;
  float: left;
  font-family:  Arial,verdana, sans-serif;
  text-align: left;    
  width: 200px;
  font-size: 12px;  
  overflow: hidden;
  background: transparent;

  }

.rightbar {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
  text-align: left;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  overflow: hidden;
  width: 198px;

  }


.rightbar h2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #333333;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height:20px;
  text-align: left;
  font-weight: bold;
  }

.rightbar p{
  padding: 0px 4px 0px 4px;
}

.righttext{
  padding: 0px 4px 0px 4px;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  font-style: italic;
  text-align: center;
}
.righttext p{
  padding: 0px 4px 0px 4px;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  font-style: italic;
  text-align: center;
}

.rightbar a      {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: Arial, Verdana, sans-serif;
  }
.rightbar a:link    {color: #FF7400; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.rightbar a:visited {color: #FF7400; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.rightbar a:active  {color: #FF7400; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px;font-weight: normal;}
.rightbar a:hover   {color: #666666; text-decoration: underline; font-size: 12px; line-height:16px; padding: 0px 0px 0px 0px; font-weight: normal;}


/*-- Content part of the page---------------------------*/

.prop {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: transparent;
  height: 400px;
  width: 0px;
  font-size: 0px;
  }

#centerwide {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  text-align: left;
  width: 740px;
  }

#center {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 5px 10px 0px 10px;
  text-align: left;
  width: 578px;
  }

#centernarrow {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 5px 10px 0px 10px;
  text-align: left;
  width: 370px;

  }

.content {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #000000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 16px;
  }

.content p {
  color: #000000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 16px;
  }


.content ul {
  color: #000000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  font-weight: normal;
    line-height: 16px;
  }

.content li {
  color: #000000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  font-weight: normal;
    line-height: 16px;
  }

.content a {}
.content a:link  { color: #FF7400;  text-decoration:underline; font-weight: bold;}
.content a:visited { color: #FF7400;  text-decoration:underline; font-weight: bold;}
.content a:active { color: #FF7400;  text-decoration:underline; font-weight: bold;}
.content a:hover { color: #666666;  text-decoration:underline; font-weight: bold;}

.contenttable {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #000000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  line-height: 14px;
  }
.contenttable td{
  vertical-align:top;
}
.commenttext{
  font-family: Arial, Verdana, sans-serif;
  font-size: 10px;
  line-height: 14px;
  }
.commenttext a:link,.commenttext a:visited,.commenttext a:active,.commenttext a:hover{
  font-family: Arial, Verdana, sans-serif;
  font-size: 10px;
  line-height: 14px;
  }





/*-- Footer part of the page---------------------------*/
.footer {
  clear:both;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px;
  width: 758px;
  background:#FFFFFF;
  font-family: Arial, Verdana, sans-serif;
  font-size: x-small;
  text-align: center;
  color: #000000;
  }
.powered {
  clear:both;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: Arial, Verdana, sans-serif;
  font-size: x-small;
  text-align: left;
  float:right;
  color: #000000;
  }
  
.powered a:link, .powered a:visited, .powered a:active { color: #000000; text-decoration: none; font-weight: normal;}
.powered a:hover {  color: #666666; text-decoration: underline; font-weight: normal;}

.privacy {color:#000000;
float:left;
text-align:left;
background-color:inherit;
font-weight:normal;}
.privacy a:link, .privacy a:visited, .privacy a:active { color: #000000; text-decoration: none; font-weight: normal;}
.privacy a:hover { color: #666666; text-decoration: underline; font-weight: normal;}

.programbutton {
  float:left;
  margin: 5px 10px 5px 10px;
  display:block;
  width:120px;
  height:30px;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 28px;
  text-align:center;
  background: #f2f4e7;
  border: 1px solid #666666;

}

input.SUbutton{clear:both; background-color: #669933; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:14px; font-weight: bold; height: 24px; line-height: 18px; margin: 0 5px 10px 18px; padding: 0 26px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
input.SUbutton:hover {background-color:#993;}

.af-form-wrapper input[type=text]{border:1px solid #999; -webkit-appearance:none;float: left;display:block; width:150px; padding:4px 0; margin:0px 0px 2px 0px;text-indent:2%;}

/* MailChimp Form Embed Code - Modified for sidebar */
#mc_embed_signup2 form {display:block; position:relative; text-align:left; padding:1px 0 1px 3%}
#mc_embed_signup2 h2 {font-weight:normal; padding:0; margin:2px 0; font-size:14px; text-transform: none; border-bottom: none;}
#mc_embed_signup2 input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup2 input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup2 input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup2 input:focus {border-color:#333;}
#mc_embed_signup2 .button {clear:both; background-color: #669933; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:14px; font-weight: bold; height: 20px; line-height: 20px; margin: 0 5px 10px 24px; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup2 .button:hover {background-color:#993;}
#mc_embed_signup2 .small-meta {font-size: 11px;}
#mc_embed_signup2 .nowrap {white-space:nowrap;}

#mc_embed_signup2 .mc-field-group2 {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:25px;}
#mc_embed_signup2 .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup2 .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup2 .mc-field-group2 label {display:block; width: 10px; 	position: absolute; line-height:20px;}
#mc_embed_signup2 .mc-field-group2 input {float: left;display:block; width:150px; padding:4px 0; text-indent:2%;}
#mc_embed_signup2 .mc-field-group2 select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup2 .datefield, #mc_embed_signup2 .phonefield-us{padding:5px 0;}
#mc_embed_signup2 .datefield input, #mc_embed_signup2 .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup2 .phonefield-us .phonearea input, #mc_embed_signup2 .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup2 .datefield .monthfield input, #mc_embed_signup2 .datefield .dayfield input{width:30px;}
#mc_embed_signup2 .datefield label, #mc_embed_signup2 .phonefield-us label{display:none;}

#mc_embed_signup2 .indicates-required {float: right; text-align:right; width:100px; font-size:11px; margin-right:4%;}
#mc_embed_signup2 .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup2 .mc-field-group2 .asterisk {position:absolute; top:4px; right:15px;}        
#mc_embed_signup2 .clear {clear:both;}

#mc_embed_signup2 .mc-field-group2.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup2 .mc-field-group2.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup2 .mc-field-group2.input-group label {display:inline;}
#mc_embed_signup2 .mc-field-group2.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup2 div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup2 div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup2 #mce-error-response {display:none;}
#mc_embed_signup2 #mce-success-response {color:#529214; display:none;}
#mc_embed_signup2 label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup2 #num-subscribers {font-size:1.1em;}
#mc_embed_signup2 #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup2{background:transparent; clear:left; font:12px Arial,sans-serif; }



/* Awebber form Coin ed */
#af-form-1730301736 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-1730301736 .af-body .privacyPolicy{color:#2C4F7F;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1730301736 .af-body a{color:#2C4E7F;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1730301736 .af-body input.text, #af-form-1730301736 .af-body textarea{background-color:#FFFFFF;border-color:#2C4E7F;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1730301736 .af-body input.text:focus, #af-form-1730301736 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-1730301736 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1730301736 .af-body{padding-bottom:15px;padding-top:15px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#2C4F7F;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1730301736 .af-footer{padding-bottom:15px;padding-top:15px;padding-right:15px;padding-left:15px;background-color:#2C4E7F;background-repeat:repeat-x;background-position:top;background-image:url("https://forms.aweber.com/images/forms/modern/blue/footer.png");border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#FFFFFF;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1730301736 .af-header{padding-bottom:10px;padding-top:10px;padding-right:10px;padding-left:10px;background-color:#2C4E7F;background-repeat:repeat-x;background-position:bottom;background-image:url("https://forms.aweber.com/images/forms/modern/blue/header.png");border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#FFFFFF;font-size:16px;font-family:Verdana, sans-serif;}
#af-form-1730301736 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1730301736 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1730301736 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1730301736 .bodyText p{margin:1em 0;}
#af-form-1730301736 .buttonContainer input.submit{background-color:#2c4e7f;background-image:url("https://forms.aweber.com/images/forms/modern/blue/button.png");color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1730301736 .buttonContainer input.submit{width:auto;}
#af-form-1730301736 .buttonContainer{text-align:right;}
#af-form-1730301736 body,#af-form-1730301736 dl,#af-form-1730301736 dt,#af-form-1730301736 dd,#af-form-1730301736 h1,#af-form-1730301736 h2,#af-form-1730301736 h3,#af-form-1730301736 h4,#af-form-1730301736 h5,#af-form-1730301736 h6,#af-form-1730301736 pre,#af-form-1730301736 code,#af-form-1730301736 fieldset,#af-form-1730301736 legend,#af-form-1730301736 blockquote,#af-form-1730301736 th,#af-form-1730301736 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1730301736 button,#af-form-1730301736 input,#af-form-1730301736 submit,#af-form-1730301736 textarea,#af-form-1730301736 select,#af-form-1730301736 label,#af-form-1730301736 optgroup,#af-form-1730301736 option{float:none;position:static;margin:0;}
#af-form-1730301736 div{margin:0;}
#af-form-1730301736 fieldset{border:0;}
#af-form-1730301736 form,#af-form-1730301736 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1730301736 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1730301736 input,#af-form-1730301736 button,#af-form-1730301736 textarea,#af-form-1730301736 select{font-size:100%;}
#af-form-1730301736 p{color:inherit;}
#af-form-1730301736 select,#af-form-1730301736 label,#af-form-1730301736 optgroup,#af-form-1730301736 option{padding:0;}
#af-form-1730301736 table{border-collapse:collapse;border-spacing:0;}
#af-form-1730301736 ul,#af-form-1730301736 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1730301736,#af-form-1730301736 .quirksMode{width:100%;max-width:225px;}
#af-form-1730301736.af-quirksMode{overflow-x:hidden;}
#af-form-1730301736{background-color:#F0F0F0;border-color:#EEEEEE;border-width:1px;border-style:solid;}
#af-form-1730301736{display:block;}
#af-form-1730301736{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header,.af-footer{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}